Adobe recomienda que los usuarios de Photoshop y Lightroom Classic esperen la actualización de sus computadoras a macOS Catalina , el último software de sistema operativo de escritorio de Apple, hasta que se hayan resuelto todos los ” problemas de compatibilidad conocidos “. Los documentos de soporte publicados ayer junto con el lanzamiento de Catalina destacan varios problemas relacionados con complementos rotos e incompatibilidad con aplicaciones de 32 bits.

En particular, los clientes que usan versiones anteriores / antiguas de Lightroom Classic o Photoshop (que usan componentes e instaladores de licencias de 32 bits) definitivamente no deberían actualizarse, ya que Adobe dice que “no son compatibles de ninguna manera para su uso en macOS Catalina”.

Lightroom Classic tiene dos problemas: la función de anclaje no puede detectar y capturar cámaras Nikon, y Lens Profile Creator no funciona. Photoshop tiene varios problemas:

  • Cambiar el formato de archivo no cambia la extensión del archivo cuando guarda una imagen
  • No se pueden encontrar complementos descargados de la web o instalados mediante arrastrar y soltar
  • Las gotas de 32 bits creadas con versiones anteriores de Photoshop no funcionarán
  • ExtendScript Toolkit y Lens Profile Creator no se ejecutarán

Los documentos de soporte ofrecen más detalles y algunas soluciones para los problemas.

La actualización de macOS Catalina ha estado causando problemas a varios software que aún no están equipados para manejar la transición (como el software de DJ que dependía de iTunes ). En general, es una buena práctica esperar antes de descargar la primera versión de un nuevo sistema operativo, y esta vez no hace daño ser más cauteloso.